diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
index 2d4b741..d20b4b6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KY.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Cayman Islands (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-KY.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ky</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-KY/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-KY/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Cayman Islands (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
index 005df4d..7d795e8 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Kazakhstan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-KZ.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-kz</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-KZ/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Kazakhstan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -197,6 +197,70 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Šimkent
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;Simkent">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Šimkent</rdfs:label>
+      <skos:definition>The city of Šimkent in the country of Kazakhstan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Šimkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Shymkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Shymkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;KZ-SHY">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the city of Šimkent in the country of Kazakhstan</skos:definition>
+      <rdfs:label>KZ-SHY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KZ-SHY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kz;Simkent"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kz;Simkent"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Bajkonyr
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;Bajkonyr">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Bajkonyr</rdfs:label>
+      <skos:definition>The city of Bajkonyr in the country of Kazakhstan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Bajkonyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Bayqongyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Baykonyr</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;KZ-BAY">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the city of Bajkonyr in the country of Kazakhstan</skos:definition>
+      <rdfs:label>KZ-BAY</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">KZ-BAY</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kz;Bajkonyr"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kz;Bajkonyr"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -264,29 +328,29 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ongtüstik Qazaqstan oblysy
+    // Türkistan oblysy
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;OngtustikQazaqstanOblysy">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;TurkistanOblysy">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ongtüstik Qazaqstan oblysy</rdfs:label>
-      <skos:definition>The region of Ongtüstik Qazaqstan oblysy in the country of Kazakhstan</skos:definition>
+      <rdfs:label>Türkistan oblysy</rdfs:label>
+      <skos:definition>The region of Türkistan oblysy in the country of Kazakhstan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Ongtüstik Qazaqstan oblysy</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Južno-Kazahstanskaja oblast'</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Yuzhno-Kazakhstankaya oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Türkistan oblysy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Turkestanskaja oblast'</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Turkestankaya oblast'</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;KZ-YUZ">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ongtüstik Qazaqstan oblysy in the country of Kazakhstan</skos:definition>
+      <skos:definition>subdivision code for the region of Türkistan oblysy in the country of Kazakhstan</skos:definition>
       <rdfs:label>KZ-YUZ</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">KZ-YUZ</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kz;OngtustikQazaqstanOblysy"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kz;OngtustikQazaqstanOblysy"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kz;TurkistanOblysy"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kz;TurkistanOblysy"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
    </owl:NamedIndividual>
@@ -325,38 +389,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Bajkonyr
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;Bajkonyr">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bajkonyr</rdfs:label>
-      <skos:definition>The city of Bajkonyr in the country of Kazakhstan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Kazakhstan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Bajkonyr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kk">Bayqongyr</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ru">Baykonyr</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-kz;City"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-kz;KZ-BAY">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of Bajkonyr in the country of Kazakhstan</skos:definition>
-      <rdfs:label>KZ-BAY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">KZ-BAY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-kz;Bajkonyr"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-kz;Bajkonyr"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-kz;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
index 65a8c58..08affe7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LA.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Lao People's Democratic Republic (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-LA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-la</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-LA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-LA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Lao People's Democratic Republic (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,66 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Xaisômboun
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;Xaisomboun">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Xaisômboun</rdfs:label>
-      <skos:definition>The province of Xaisômboun in the country of Lao People's Democratic Republic (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xaisômboun</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;LA-XS">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Xaisômboun in the country of Lao People's Democratic Republic (the)</skos:definition>
-      <rdfs:label>LA-XS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">LA-XS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-la;Xaisomboun"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-la;Xaisomboun"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Bokèo
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;Bokeo">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bokèo</rdfs:label>
-      <skos:definition>The province of Bokèo in the country of Lao People's Democratic Republic (the)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Bokèo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;LA-BK">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Bokèo in the country of Lao People's Democratic Republic (the)</skos:definition>
-      <rdfs:label>LA-BK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">LA-BK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-la;Bokeo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-la;Bokeo"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -461,6 +401,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Bokèo
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;Bokeo">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Bokèo</rdfs:label>
+      <skos:definition>The province of Bokèo in the country of Lao People's Democratic Republic (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Bokèo</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;LA-BK">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Bokèo in the country of Lao People's Democratic Republic (the)</skos:definition>
+      <rdfs:label>LA-BK</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">LA-BK</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-la;Bokeo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-la;Bokeo"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -639,4 +609,34 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
    </owl:NamedIndividual>
 
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Xaisômboun
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;Xaisomboun">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Xaisômboun</rdfs:label>
+      <skos:definition>The province of Xaisômboun in the country of Lao People's Democratic Republic (the)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;LaoPeoplesDemocraticRepublic"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lo">Xaisômboun</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-la;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-la;LA-XS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Xaisômboun in the country of Lao People's Democratic Republic (the)</skos:definition>
+      <rdfs:label>LA-XS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">LA-XS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-la;Xaisomboun"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-la;Xaisomboun"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-la;"/>
+   </owl:NamedIndividual>
+
 </rdf:RDF>
